MediaWiki:Common.css: Porovnání verzí

Z trabagropedie
Přejít na: navigace, hledání
(pokus o css úpravu vzhledu infoboxu)
 
m
Řádek 2: Řádek 2:
 
/*
 
/*
 
=== infobox ===
 
=== infobox ===
převzato z en
+
převzato z cs.wiki (ta to převzala z en.wiki)
 
  */
 
  */
 
  .infobox
 
  .infobox

Verze z 1. 9. 2014, 23:50

/* Zde uvedené CSS bude ovlivňovat všechny styly */
/*
=== infobox ===
převzato z cs.wiki (ta to převzala z en.wiki)
 */
 .infobox
   {
   background-color: #f9f9f9;
   border: 1px solid #aaa;
   clear: right;
   float: right;
   margin-bottom: .5em;
   margin-left: 1em; 
   padding: .2em;
   }
 
 .infobox caption
   {
   margin-left: inherit;
   }
 
 .infobox tr
   {
   vertical-align: top;
   }
 
 .infobox.bordered
   {
   border-collapse: collapse;
   }
 
 .infobox.bordered td,
 .infobox.bordered th
   {
   border: 1px solid #aaa;
   }